.table			{ border-collapse: collapse; border-spacing: 0px; }
.table td, .table th	{ border: 1px solid #a0a0a0; padding: 2px 3px 2px 3px; }
table.table .row1	{ background-color:#f0f0f0; }
table.table .row2	{ background-color:#ffffff; }
.table th		{ background-color:#d0f0d0 !important; }
table.nowrap .col1	{ white-space:nowrap; }
table.nowrap .col2	{ white-space:nowrap; }
